#mainLoader {
	animation:loaderkf 6s infinite;
	display:none;
	position:fixed;
	height:5px;
	width:30%;
	z-index:5000;
	background:orange;
	top:0px;
	left:0px;
}
@keyframes loaderkf {
	0%   {background:orange; left:-20%;}
	100% {background:maroon; left:100%;}
}
@font-face {
	font-family: menuFont;
	src: url(../fonts/Oswald-SemiBold.ttf);
}
.mobile {
	display: none;
}
.desktop {
	display: block;
}
html {
	box-sizing: border-box;
}
*,
*::before,
*::after {
	box-sizing: inherit;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	line-height: 1.5;
	color: #373a3c;
}
img {
  vertical-align: middle;
}
.noscroll {
	overflow: hidden;
}

.menulink {
	vertical-align: bottom;
	border-bottom: 2px solid transparent;
	color: white;
	font-size: 17px;
}
.menulink:hover {
	color: white;
}
.menubutton {
	color:#63A4C0;
	background-color:white;
	border-radius:4px;
	padding:2px 20px;
	font-size:110%;
	border: 2px solid #63A4C0;
}
.menubutton:active {
	border: 2px solid #c3e8f8;
}
.menufont {
	font-size: 12px;
}
.menuItem {
	padding: 5px 7px;
	border-radius: 3px;
}
.menuItem:hover {
	border-color: #c0c0c0;
	background: #eeeeee;
	color: #212121;
}

/* Utils */

.pointer {
	cursor: pointer;
}

.display-table {
	display: table !important;
}

.display-table-cell {
	display: table-cell !important;
}

.parent-height {
	height: inherit;
}

.valign-middle {
	vertical-align: middle;
}

.valign-bottom {
	vertical-align: bottom;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.float-left {
	float: left !important;
}

.float-right {
	float: right !important;
}

.clearfix {
	clear: both;
	height: 0;
	overflow: hidden;
}

.small {
	font-size: 80%;
}

.label {
	font-weight: bold;
}

/* Header */

.life_cicle-header-wrapper {
	height: 55px;
	background-color: #63A4C0;
}

.life_cicle-header {
	width:calc(100% - 100px);
}

.life_cicle-header-logout {
	padding-right: 5px;
	margin-top: 8px;
	line-height: 1;
	color: white;
	font-size: 14px;
}

/* Groups */

.life_cicle-close_groups  {
	width: 100%;
	height: 40px;
	background-color: #e9e9ea;
	padding-right: 20px;
}

.life_cicle-search {
	margin: 5px;
	height: 40px;
	background-color: #d8dfe1;
}

.life_cicle-search input {
	width: 88%;
	border: none;
	color: #506e78;
	background-color: #d8dfe1;
	font-size: 12px;
	padding: 10px;
}

.life_cicle-search input:focus {
	outline: none;
	color: #506e78;
}

.eqthumb {
	float:left;
	width:50px;
	height:50px;
	background-repeat: no-repeat;
	background-size: cover;
	border:0px !important;
	margin:6px;
}

@media only screen and (max-width: 640px) {
	.mobile {
		display: initial;
	}
	.desktop {
		display: none !important;
	}
	.menufont {
		font-size: 16px;
	}
	.menuItem {
		padding:10px 7px;
	}
}

@media only print {
	@page {
		size: A4;
		margin:0.7cm 0.7cm 0.7cm 2cm;
	}
	.noprint {
		display: none;
	}
}
